
@import url( 'plugins.css' );

.sub1 li a {display:none;}


#menuNews{padding:0px 20px 0px 0px; margin-left:-16px;}
#menuNews .type li h4 a{
border: none;
}


.date{font-size: 10px; color: #999; font-family: arial;}

#menuNews h4 a{
font-family: 'muli',arial,verdana;
font-size: 13px;
color: #333;
text-decoration: none;
border: none;
font-weight: normal;

}

#menuNews h4 a:hover{

text-decoration: none;
border: none;
color:#004b8b;
}
#menuNews .subpagesList {
padding-bottom: 20px;
}

#menuNews .subpagesList li {
border: none;

}

#menu2left h4{
padding:0;
margin:0;
}
#menu2left li {
width:248px;
border-top:1px solid #ddd;
padding:0 0 8px 5px; 
margin:0;

}
#menu2left h4 a {
font-weight:normal;
text-decoration:none;
display:block;
padding:0px 0;
margin:10px 0 0 0;
color:#333;
}
#menu2left h4 a:hover {
font-weight:normal;
text-decoration:none;
display:block;
padding:0px 0;
margin:10px 0 0 0;
color:#004a89;
}

#leftmenuContainer{
	padding-top:10px;
padding-left:15px;
}

#leftmenuContainer h2{
color:#004b8b;
padding:10px 0 0 5px;
font-size: 15px;
border-bottom:1px solid #ddd;
padding-bottom:10px;
}


/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{background-color:#fff;color:#333;font-size:13px;font-family:'muli',Arial, Helvetica, sans-serif;}

.tableHbg{
background-color: #004b8b;
color: #fff;
font-weight: bold;
border-bottom: #333 1px solid;
}

.tableHbg2{
background-color: #ccc;
color: #fff;
font-weight: bold;
border-bottom: #333 1px solid;
}

.tableH1bg{
background-color: #ccc;
color: #fff;
font-weight: normal;
border-bottom: #666 1px solid;
}

.tableH2bg{
background-color: #fff;
font-weight: normal;
border-bottom: #ccc 1px solid;
}

.tableH3bg{
background-color: #f5f5f5;
font-weight: normal;
border-bottom: #666 1px solid;
}

.tableR1{
border-right: #333 1px solid;
}

.tableR1Last{
border-right: #333 0px solid;
}

.rowO{
background-color: #fff;
	color:#333;
font-weight: normal;
border-bottom: #333 1px solid;
}
.rowE{
background-color: #e2e2e2;
	color:#333;
font-weight: normal;
border-bottom: #333 1px solid;
}

.tableFrame{
border: #ddd 10px solid;

}


body{padding:0;background:#fff url('img/bg.gif') repeat-x left top;text-align:center;}

.input, select, textarea{padding:2px;border-top:1px solid #cabfbf;border:1px solid #ddd;font:1em Arial, sans-serif;}
.submit{padding:5px 14px;border-width:1px;border-style:solid;border-color:#bbc9db #bbc9db #bbc9db #bbc9db;background:#666;color:#fff;font:bold 1em Arial, sans-serif;}
.submit:hover{background:#005dab;cursor:hand;}
* html .submit{padding:3px 1px !important;}
* html .input{height:28px;}
.form{background:#fff;border:0px solid #eeecea;}
.form label{font-size:1em;color:#333;font-weight:bold;}
.form table{background:#f8f8f7;}
.hide{display:none;}

a{background-color:inherit;color:#333333;text-decoration:underline;}
a:hover{background:inherit;color:#004b8b;text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{position:relative;width:100%;margin:0 auto;padding:0;}
#head1, #head2, #head3, #body, #foot{float:left;width:100%;margin:0 auto;padding:0;}
.container{width:960px;margin:0 auto;text-align:left;}

/* HEADER WITH TOP MENU ABOVE LOGO 1 */

/* MENU TOP 1 */
#menu1{float:right;height:38px;margin-right:5px;list-style:none;}
#menu1 li{float:left;padding:8px 5px 0 0;}
#menu1 li a{float:left;padding:0;color:#004a89;font:bold 11px arial,'Trebuchet MS';text-decoration:none; text-transform:uppercase; border-right:1px solid #ddd; padding:0 12px 0 5px;}
#menu1 li a:hover, #menu1 .selected{text-decoration:none; color:#333;}

/* HEADER WITH TOP MENU ABOVE LOGO 2 */

/* MENU TOP 2 */
#menu2{float:right;height:40px;margin:0;list-style:none; position:relative; top: 31px;}
#menu2 li{float:left;padding:0px 0px 0px 8px;}
#menu2 li a{float:left;padding:8px 10px 10px 0px;font: 13px 'Roboto',Trebuchet MS, Arial, Helvetica, sans-serif;text-decoration:none;text-transform:uppercase;border-left:0px solid #f3f2f1;border-right: color:#fff; }
#menu2 li li a{text-transform:none; font-family:'Roboto',Trebuchet MS, Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:12px; font-weight:normal; color:#666;}
#menu2 li a:hover{color:#004b8b;}



#menu2Left li, #menu2Left ul{
list-style-type:none;
list-style-image:none;
margin:0;
padding:0;
}

#menu2Left ul{

margin:0 0 0 5px;

}

#menu2Left li a{
font-family: verdana;
display: block;
list-style-type:none;
line-height: 22px;
list-style-image:none;
text-decoration:none;
display: block;
border-bottom:1px solid #ddd;
padding:5px 0;
margin:0;
color:#999;
}

#menu2Left a.sub0{ display:none; list-style-type: none; background-image: none; list-style-image: none; top:0px;} 
#menu2Left a:hover{color:#004b8b;text-decoration:none;}
#menu2Left a.selected{color:#004b8b;text-decoration:none;}


/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head3{clear:both;}
#head3 .container{height:260px;background:url('img/header.jpg') no-repeat bottom right; margin-top:2px;}
#logo{margin:-55px 0 36px 0; position:relative; top:-5px }
#logo #title{float:left;padding:0px 0px;}
#logo #title a{color:#6988b1;font:bold 5.5em 'Arial';text-transform:uppercase;text-decoration:none;}
#logo #title a span{color:#cc0000;}
#logo #title a strong{color:#000;}
#slogan{clear:left; margin-top:-4px;padding:0px 0px;background:inherit;color:#333;font:italic 11px arial,trebuchet ms; float:left;}
#slogan img{position:relative; top:7px;}

/* NAVIGATION PATH - TREE */
#navipath{padding:0 0 5px 5px;}
#navipath a{background-color:inherit;color:#000;text-decoration:none;}
#navipath a:hover{text-decoration:underline;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;margin:-35px 0 0 0;}
#body .main{float:left;background: url('img/two_columns.png') no-repeat -13px 0px;border-top:0px solid #e6e3e3;}

/* LEFT COLUMN STYLES */
#column{float:left;width:270px;padding:10px 0; margin-top:30px;}
#column .type{padding:10px 0;background:inherit;color:#004b8b;font:normal 1.75em serif;}
#menu3, #menu4{padding:0 20px 10px;}

/* LEFT MENU */
#menu3 ul, #menu4 ul{margin:4px 0;list-style:none;border-bottom:1px dashed #d0caca;font-family:'Trebuchet MS';}
#menu3 a, #menu4 a{display:block;width:96%;padding:6px 2%;border-top:1px dashed #d0caca;background:inherit;color:#cc0000;font-size:1.083em;text-decoration:none;}
#menu3 a:hover, #menu4 a:hover, #menu3 .sub1 a:hover, #menu4 .sub1 a:hover{background-color:#f7f5f4;color:#cc0000;text-decoration:underline;}
#menu3 .selected, #menu4 .selected{background-color:inherit;color:#cc0000;text-decoration:underline;}

#menu3 .sub1, #menu4 .sub1{margin:0;padding:0 0 10px  0;border:0;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:75%;padding:2px 10% 2px 15%;border:0;background:url('img/circle.png') no-repeat 14px 8px;}
* html #menu3 a, * html #menu4 a, * html #menu3 .sub1 a, * html #menu4 .sub1 a{width:100%;}

/* RIGHT COLUMN STYLES */
#content{float:left;width:690px;padding:15px 0 5px;text-align:center;}
* html #content{width:660px;}
#page{width:94%;margin:0 auto;text-align:left; padding:15px 0;}

#page h1{padding:10px 0 10px 0 ;background:inherit;color:#004b8b;font:bold 16px 'muli',trebuchet ms, sans-serif; text-transform: uppercase; margin-left:25px; border-bottom:1px solid #ddd;}
#page h2{color:#004b8b;font:bold 14px 'muli',trebuchet ms, sans-serif; text-transform:uppercase; padding-bottom: 10px;}
#page h3{color:#004b8b;font:normal 16px 'muli',trebuchet ms, sans-serif;}
#page h4{color:#004b8b;font:bold 13px 'muli',trebuchet ms, sans-serif;}
#column h4{color:#004b8b;font:bold 13px 'muli',trebuchet ms, sans-serif; text-transform:uppercase;}
#page div.content{font:13px 'muli',verdana; color: #333333; padding:15px 40px 15px 25px; line-height:18px; text-align:left;}

#page h3 a{color:#004b8b;}
#page h3 a:hover{text-decoration:none; color:#333}

.learnmore { font-weight:bold; text-decoration:none; color:#666; border: 1px solid #ddd; background-color:#f5f5f5; padding:3px 6px;}
.learnmore:hover { font-weight:bold; text-decoration:none; }
#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:8px 0;padding:0;border-left:0;}

#floatLeft {float:left; width:50%; padding-right:5%; border-right:1px solid #ddd;}
#floatRight {float:left; width:40%; padding-left:4%; }

#page div.content #team em {font-size:13px; color:#999; ;}

#page .tS{float:right;margin:0 0 3px;}
#page .tS a{padding:0 1px;background:inherit;color:#3d3d30;font-weight:bold;text-decoration:none;}
#page .tS a:hover{color:#cc0000;}
#page .tS0{font-size:0.917em;}
#page .tS1{font-size:1.083em;}
#page .tS2{font-size:1.333em;}

.pages{padding:8px 0;text-align:right;font-size:1.083em;}
.pages a, .pages strong{padding:0 1px;font-size:1.083em;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 15px 0;background:inherit;color:#5b5b5b;font-size:0.917em;text-align:center;}
.imagesList li img{border:2px solid #e6e3e3;}
.imagesList li div{text-align:center;}
.imagesList li img:hover{border-color:#d7d2d2;}

#imagesList1{float:left;margin:10px 20px 0 0;}
#imagesList2{clear:right;float:right;margin:10px 0 0 15px;}

/* FILES LIST STYLES */
#filesList{padding:10px 0 5px 30px;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 6px; font-weight:bold;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{padding-left:2px;background:inherit;color:#999; font-family:arial;font-size:11px;}

/* SUB PAGES LIST STYLES */

#page .subpagesList{margin: 0 0 0 20px;}

.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:90%;margin:5px 0;padding:8px 1%;background:none;border-left:0px dashed #e6e3e3;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 13px 5px 0;}
.subpagesList li img{border:2px solid #e6e3e3;}
.subpagesList li img:hover{border-color:#d7d2d2;}
.subpagesList li h2{padding-bottom:5px;}
.subpagesList li h2, .subpagesList li h2 a{background:inherit;color:#004b8b;font:bold 13px 'muli',arial,verdana,arial,trebuchet ms,sans-serif; text-decoration:none; text-transform: none;}
.subpagesList li h2 a:hover{background:inherit;color:#004b8b;}
.subpagesList li h5{font-weight:normal;font-size:13px; font-family:Verdana, Geneva, sans-serif; color:#333}
.subpagesList li ul, .subpagesList li ol{float:left;width:100%;margin:5px 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}

.subpagesList li h4, .subpagesList li h4 a{background:inherit;color:#004b8b;font:bold 13px 'muli',arial,verdana,arial,trebuchet ms,sans-serif; text-decoration:none; text-transform:none;}
.subpagesList li h4 a:hover{background:inherit;color:#004b8b;}

.subpagesList li h6{background:inherit;color:#999;font:normal 10px trebuchet ms,sans-serif; text-decoration:none; text-transform:uppercase;}


/* OPTIONS LINK */
#options{clear:both;float:right;width:100%;margin:10px 10px;background:inherit;color:#7f7f66;font-size:1em;text-align:right; display:none;}
#options a{padding:0 10px 0;}
#options .back, #options .print{float:right;}
#options .print a{border-left:1px solid #7f7f66;}

.message{padding:50px 0;text-align:center;}
.message h3{background:inherit;color:#cc0000;font:normal 2.58em serif;}

/* ADDITIONAL COLUMN */
#column2{display:none;float:right;width:100px; margin-top:30px;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot img {padding-right: 10px; margin-top:3px;}
#foot{clear:both;padding:15px 0;border-top:1px solid #e6e3e3;background:#fff;color:#999;font-size:10px;font-weight:normal; font-family:tahoma,arial, sans-serif;}
#foot .container{width:960px;margin:0 auto;}
#foot a{background:inherit;color:#ccc;text-decoration:none;}
#foot a:hover{text-decoration:none;color:#999;}
#copy{float:left;padding:0 10px; width: 500px;}
.foot{float:right;padding:0 10px;}

@media print{
  /* PRINT STYLES */
  body{margin:1cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}

  #head3 .container{height:auto;}
  #logo{padding:0 0 0.2cm;}
  #logo #title{padding:0;}
  #logo #slogan, #page h1{font-family:Arial;}
  #logo #title a span, #logo #title a, #logo #slogan{color:#000;}

  #head3 .container, #body .main, .form{background:#fff;}
  #head3 .container, #body .main, #content, #foot .container{float:none;width:16cm;}
  #head3{height:auto;}
  #column, #head1, #head2, #navipath, #back, #page .tS{display:none;}
  a, #head3, #logo h2, #page h1, #foot, #foot a, .subpagesList li, #page h3, .subpagesList li h2 a, #filesList em, .imagesList li, .form label, table, .message h3{background:inherit;color:#000;}
  .submit{border-color:#808080;background:#d4d0c8;color:#000;}
}